PDA

View Full Version : MDAC 2.8 and Win2K SP4



patward
08-04-2004, 05:02 PM
MDAC 2.8 merge module does not seem to be installing on Win2K SP4. Is this a known issue? I am going to try it with a smaller install (just the merge module), plus try 2.7 tomorrow.

kasimayan
10-11-2004, 02:32 AM
I also have the probblem that when i install MDAC 2.8, it does not upgrade Registry correctly.